Subject: netatalk for AIX

From: Ralf Utermann <[email-masked]>
Date: Tue, 23 Nov 93 14:44:19 +0100

Hi,

as I see from the netatalk package for AIX, it supports the
DCE file system (DFS) on the RS/6000. 
I could not figure out, whether I need DCE for this package,
or can I use it to distribute good old NFS to the Macs? I just
would like to know, before I start work with this.

Thanks, Ralf

        Ralf Utermann
_____________________________________________________________________
        University of Augsburg (Germany)
        Institute of Physics - Theoretical PhysicsI & Computer Center
        Memmingerstr.6              "Speaking for me and nobody else"
        D-86135 Augsburg                    Phone.: +49 +821/5977-235 
        SMTP: [email-masked]      FAX   :          5977-225